body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 20px;
    background-color: transparent;
}

h1 {
    color: rgba(50, 205, 50, 0.975)!important;
    text-align: center;
}
h1, h2, h3 {
    color: #333;
}
p {
    margin: 10px 0;
}

span {
    color:white;
}
.container {
    background-color: #e2e2e2;
    padding: 15px;
    margin: 10px 0;
    border-left: 5px solid rgba(128, 255, 0, 0.548);
}







/* Stil für den Footer und die Pfeile */
page-pfeile {
    text-align: center;
    padding: 20px;
    background-color: #f1f1f1;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.arrow {
    font-size: 30px;
    cursor: pointer;
    padding: 10px;
    margin: 0 20px;
    color: #feda4a;;
}

.arrow:hover {
    color: rgba(50, 205, 50, 0.975);
}